package com.example.cloudmusic;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.widget.Button;

import com.example.cloudmusic.activity.MainActivity;

public class SongsPro extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_song_list);
        initUI();
    }

    private void initUI() {
        Intent intent = getIntent();
        String id = intent.getExtras().getString("id");
        System.out.println(id);
        Button shit = findViewById(R.id.list_item_back);
        shit.setOnClickListener(view -> {
            startActivity(new Intent(SongsPro.this, MainActivity.class));
            finish();
        });
    }
}